:root {
    --color-text-rojo: #db1116;

}

.agregar_encima_de_todo {
    z-index: 999999 !important;
}

.enlace__in-content.show ul {
    padding-left: 30px;
}

.menu--atencion--in {
    width: 20px;
}

.activar_club_ahorro_menu {
    background: #00549f !important;
}

.menu-item-home_movil:has(+ .activar_club_ahorro_menu) a {
    border: none !important;
}

.activar_club_ahorro_menu a {
    color: #feda00 !important;
    border-bottom: none !important;
}

#menu-item-598 a {
    border-bottom: none !important;
}



.img_metodopago_general_footer img {
    width: 100%;
    display: block;
    object-fit: contain;
}

.bloq_ubicacon_menu_rojo {
    position: relative;
    margin-bottom: 5px;
}

.bloq_ubicacon_menu_rojo img {
    position: absolute;
    right: 2px;
    top: 0px;
    width: 16px;
}

.img_logo_card_2026 {
    position: absolute;
    bottom: 8px;
    left: 0;
    width: 100px;
}

.redes_sociales_menu_top li a {
    width: 25px;
    height: 25px;
    display: flex;
}

#selectedText {
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
    color: #FEDA00;
}

#selectedText.font_size_huacho_f {
    font-size: 12px !important;
}


.custom-select-container {
    position: relative;
    width: auto;
    font-family: Arial, sans-serif;
    user-select: none;
}

/* La caja del select principal */
.select-trigger {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    transition: all 0.2s ease;
}

/* Efecto hover en el select */
.select-trigger:hover {
    border-color: #007bff;
}



/* El menú desplegable */
.select-options {
    position: absolute;
    top: 105%;
    left: 0;
    right: 0;
    padding: 0;
    margin: 0;
    list-style: none;
    display: none;
    z-index: 10;
    background: #de0900;
}

/* Mostrar cuando el contenedor tenga la clase .open */
.custom-select-container.open .select-options {
    display: block;
}

/* ESTILOS DE TUS OPCIONES (Lima, Ica, Pisco) */
.select-option {
    padding: 5px;
    cursor: pointer;
    transition: background 0.2s ease;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
    font-size: 13px;
}

.margin_ubicacion_icono {
    margin-left: 30px !important;
}

/* Hover personalizado para las ciudades */
.select-option:hover {
    background-color: #FEDA00;
    color: #de0900;
}









#selectedText_movil {
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
    color: #e81116;
}


.custom-select-container_movil {
    position: relative;
    width: auto;
    font-family: Arial, sans-serif;
    user-select: none;
}

/* La caja del select principal */
.select-trigger_movil {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    transition: all 0.2s ease;
}

/* Efecto hover en el select */
.select-trigger_movil:hover {
    border-color: #007bff;
}



/* El menú desplegable */
.select-options_movil {
    position: absolute;
    top: 23px;
    left: 0;
    right: 0;
    padding: 0;
    margin: 0;
    list-style: none;
    display: none;
    z-index: 10;
    background: #feda00;
}

/* Mostrar cuando el contenedor tenga la clase .open */
.custom-select-container_movil.open .select-options_movil {
    display: block;
}

/* ESTILOS DE TUS OPCIONES (Lima, Ica, Pisco) */
.select-option_movil {
    padding: 10px 2px;
    cursor: pointer;
    transition: background 0.2s ease;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
    font-size: 13px;
    color: #de0900;
}

/* Hover personalizado para las ciudades */
.select-option_movil:hover {
    background-color: #de0900;
    color: #fff;
}




















.cuadro_select_destokp {
    position: relative;
}

.cuadro_select_destokp img {
    position: absolute;
    right: 0;
}

#cbn_ubicaion_tienda {
    background: #de0900 !important;
    border: none;
    color: #feda00;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
    font-size: 13px;
    padding: 6px 0px;
}

#cbn_ubicaion_tienda,
#cbn_ubicaion_tienda:hover {
    background-color: #2c3e50;
    /* Fondo de las opciones */
    color: #ffffff;
    /* Texto de las opciones */
}

#cbn_ubicaion_tienda2 {
    background: #feda00 !important;
    border: none;
    color: #de0900;
    font-family: 'Titan One' !important;
    font-weight: normal;
    font-size: 13px;
}

.nav--bar--menu--location h4 {
    margin-bottom: 0px !important;
}

.icon_flecha_select {
    width: 20px;
    object-fit: contain;
}


.img_fono_home_2026 {
    width: 388px;
    display: block;
}


header.nav--bar--header.principal_menu {
    position: sticky;
    top: 0;
    z-index: 999;
}


.ico--search-lup {
    margin-left: 10px;
}

.img_fono_home_2026 img {
    width: 90%;
    object-fit: contain;
}

.uk-hidden {
    overflow: hidden !important;
}

.uk-flex {
    display: flex;
}

.uk-flex-center {
    justify-content: center !important;
}

.uk-flex-between {
    justify-content: space-between !important;
}

.uk-flex-middle {
    align-items: center !important;
}

.uk-section {
    padding: 50px 0px;
}

.uk-margin-remove {
    margin: 0 !important;
}

.uk-text-shadow-negro-letra-amarilla {
    color: #ffdc24;
    text-shadow: 5px 4px 2px rgba(0, 0, 0, 0.6);
}

.uk-card-default {
    box-shadow: 0 5px 15px rgb(0 0 0 / 27%)
}

.logo-second {
    width: 147px;
}

#text_nombre_ciudad_header {
    color: var(--color-second);
}

.ancho_full_100 {
    width: 100%;
}

#abrir_modal_ubicacion_max {
    cursor: pointer;
}

.logo-first {
    width: 90px;
    position: relative;
    bottom: -3px;
    margin-left: 20px;
    z-index: -1;

}

.cuadro_titulo_legales_figure {
    width: 350px;
}

.cuadro_titulo_legales_figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.listado_menu_amarillo {
    display: flex;
    align-items: center;
    list-style: none;
    width: 100%;
    max-width: 100%;
    gap: 14px;
    padding-left: 0;
    margin: 0;
    justify-content: space-between;
}

.listado_menu_amarillo li {
    display: flex;
}

.listado_menu_amarillo li a {
    font-size: 16px;
    line-height: normal;
    color: var(--color-text-rojo);
    font-family: 'Neo Sans Pro';
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding: 2px 18px 0px 18px;
    border-radius: 20px;
    background: transparent;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: -1px;
    box-sizing: border-box;
}

.listado_menu_amarillo li.activar_menu_2026 a {
    color: #fff;
    background: var(--color-text-rojo) !important;
    font-weight: 500;
}


.icon_club_ahorro {
    width: 90px;
    object-fit: contain;
    margin-top: -2px;
}

.centrar_flex_menu_2026 {
    display: flex;
    justify-content: center;
}


/********nosotros********/
.fondo_nosotros_gris_2026 {
    background-color: #f1f1f1;
    margin: 40px 0px;
}

.uk-section-bottom-70 {
    padding-bottom: 70px;
}


/*****legales*****/

.titulo_formato_2026_max {
    padding: 10px 70px;
    background: #db1116;
    border-radius: 20px;
    color: #fbd821;
    font-family: 'Univers LT Std' !important;
    font-weight: 900;
    font-style: italic;
    display: table;
    text-shadow: 5px 4px 2px rgba(0, 0, 0, 0.6);
}


.contenedor_titulo_banner_nosotros h2 {
    font-size: 40px;
    line-height: 43px;
    color: #db1116;
    font-family: 'SFT Ritam Sans TRIAL' !important;
    font-weight: 900;
    font-style: italic;
    width: 100%;
    max-width: 478px;
    margin-bottom: 20px;
}

.container.container_nosotros {
    max-width: 1500px !important;
}

.aplicar_margin_bloq_mision {
    margin-top: 20px;
    margin-bottom: 35px;
}

.aplicar_margin_bloq_mision p {
    margin: 0;
    font-family: 'Neo Sans Pro' !important;
    font-weight: normal !important;
}

.cuadro_titulo_banner {
    border-radius: 20px;
    box-sizing: border-box;
    width: 100%;
    max-width: 430px;
}

.cuadro_titulo_banner img {
    width: 100%;
    object-fit: contain;
}

.cuadro_titulo_banner p {
    color: #fbd821 !important;
    font-size: 60px !important;
    line-height: 66px !important;
    font-style: italic;
    font-weight: bold !important;
    text-shadow: 5px 4px 2px rgba(0, 0, 0, 0.6);
    margin: 0;
}



.bloq_banner_nosotros {
    display: flex;
    align-items: stretch;
    gap: 50px;
}

.img_portada_nosotros,
.detalle_banner_nosotros {
    width: 50%;
}

.img_portada_nosotros figure {
    height: 100%;
}

.img_portada_nosotros figure img {
    height: 100%;
    object-fit: contain;
}

/**coorporativo*/

.fondo_banner_coorporativo {
    background: #db1116;
}

.contenedor_banner_coorporativo {
    display: flex;
    align-items: stretch;

}

.img_coorporativo_banner figure {
    height: 100%;
    margin: 0;
}

.img_coorporativo_banner figure img {
    height: 100%;
    object-fit: cover;
}

.img_coorporativo_banner,
.detalle_coorporativo_banner {
    width: 50%;
}

.detalle_coorporativo_banner {
    padding: 50px 70px;
    background: #db1116;

}

.card_beneficios_slider {
    width: 350px;
}



.card_beneficios_slider figure {
    width: 140px;
    height: 140px;
    background: #E71216;
    border-radius: 50%;
    border: 10px solid #fff;
    padding: 15px;
    box-sizing: border-box;
}

.card_beneficios_slider figure img {
    height: 100%;
    object-fit: contain;
}

.cabecera_figure_reuglar {
    position: relative;
    bottom: -35px;
}

.espacio_card_beneficios h3 {
    font-size: 25px;
    line-height: 25px;
    color: #fff;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
    text-align: center;
    padding: 10px;
}

.espacio_card_beneficios p {
    font-size: 14px;
    line-height: 17px;
    font-family: 'Neo Sans Pro' !important;
    font-weight: 500;
    color: #fff;
    text-align: center;
}

.cuerpo_card_beneficios {
    height: 330px;
    background-image: url('../img2026/card_abajo.png') !important;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}








.cuerpo_card_beneficios.cambiar_fondo_beneficio {

    background-image: url('../img2026/card_arriba.png') !important;

}

/* .swiper-slide.swiper-slide-active .cuerpo_card_beneficios.cambiar_fondo_beneficio {
    background-image: url('../img2026/card_abajo.png') !important;
} */

.swiper_beneficios .swiper-wrapper {
    left: -60px !important;
}


.espacio_card_beneficios {
    position: relative;
    width: 100%;
    box-sizing: border-box;
    padding: 25px;
    width: 310px;
}

/**slider beneficios**/

.contenedor_beneficios_final {
    overflow: hidden;
}

.swiper_beneficios {
    width: 100%;
    position: relative;
}

.swiper_beneficios .swiper-slide {

    transform: scale(.85);
    transition: .4s ease;
}


.swiper_beneficios .swiper-slide.swiper-slide-active {
    opacity: 1;
    transform: scale(1.1);
    z-index: 2;
    top: -20px;
}

.swiper_beneficios .swiper-slide.mi-clase-anterior,
.swiper_beneficios .swiper-slide.mi-clase-siguiente {
    transform: scale(1);
    z-index: 1;
    opacity: .5;
}

.swiper_beneficios .swiper-slide {
    z-index: 0;
    opacity: .3;
}


.flechas_beneficios_slider {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 350px;
}

.flechas_beneficios_slider .swiper-button-prev::after,
.flechas_beneficios_slider .swiper-button-next::after {
    display: none;
}





/**slider beneficios**/



#list_ventas {
    background: #fbd821;
}

.contenedor_ventas_colaborador {
    display: flex;
    align-items: stretch;
}

.titulo_cotizacion_form {
    color: #e31823 !important;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
}

.contenedor_ventas_colaborador_img {
    width: 55%;
    position: relative;
}

.bloq_detalles_ventas_colaborador {
    width: 45%;
}

.contenedor_ventas_colaborador_img figure {
    width: 100%;
    position: absolute;
    height: 100%;
}

.contenedor_ventas_colaborador_img figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.bloq_detalles_ventas_colaborador span {
    font-size: 57px;
    line-height: 1.2;
    font-family: 'Titan One' !important;
    font-weight: normal;
    color: #e31823;
    display: flex;
    justify-content: center;
}

.cuadro_rojo_ventas_colaborador {
    background: #e31823;
    display: table;
    padding: 20px;
    border-radius: 20px;
    margin: auto;
}

.cuadro_rojo_ventas_colaborador p {
    font-size: 37px;
    line-height: 1.2;
    font-family: 'Titan One' !important;
    font-weight: normal;
    color: #fff;
    margin: 0;
}

.descripcion_ventas_f {
    font-size: 24px;
    line-height: 1.2;
    color: #383838;
    text-align: center;
    font-family: 'Neo Sans Pro' !important;
    font-weight: 500;
}

.contendor_botones_ventas {
    display: flex;
    gap: 20px;
}

.btn_ventas_pdf {
    font-size: 21px;
    line-height: 1.2;
    background: #fff;
    color: #e31823;
    font-weight: bold;
    font-family: 'Neo Sans Pro' !important;
    padding: 10px 30px;
    border: 2px solid #e31823;
    border-radius: 10px;
    box-sizing: border-box;
    cursor: pointer;
}

.titulo_beneficios_coorporativo {
    color: #e31823;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
    font-size: 34px;
    line-height: 1.2;
}

.alinear_catalogo_2026 {
    display: flex;
    align-items: center;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    justify-content: center;
    padding: 50px 0px;
}

.bloq_titulo_catalogos_general_2026 {
    width: 380px;
}

.contenedor_slider_catagolos {
    width: calc(100% - 400px);
    display: flex;
    align-items: center;
}

.ancho_slider_catalogo_flechas {
    width: 85%;
}

.btn_abrir_catalogo_ofertas {
    color: #fff;
    font-size: 13px;
    line-height: 13px;
    font-weight: 500;
    font-family: 'Neo Sans Pro' !important;
    padding: 10px 25px;
    border: 2px solid #fff;
    border-radius: 10px;
    display: table;
    box-sizing: border-box;
    margin-top: 15px;
}

.titulo_catalogos_ofertas {
    width: 320px;
}

.titulo_catalogos_ofertas img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.titulo_cuadro_rojo {
    font-size: 30px;
    line-height: 53px;
    color: #fff;
    background: #de1922;
    font-family: 'Univers LT Std' !important;
    font-weight: 900;
    border-radius: 20px;
    padding: 10px 20px;
    font-style: italic;
}

.text_amarillo_sombra_rojo {
    font-size: 65px;
    line-height: 1.2;
    font-family: 'Univers LT Std' !important;
    font-weight: 900;
    color: #fbd821;
    font-style: italic;
    text-shadow: 5px 4px 2px #de1922;
    margin-bottom: 0;
    margin-top: 0px;
}






.catalogo--image img {
    padding: 15px;
    background: #e3e2e2;
    box-sizing: border-box;
}

.alinear_comunicados_item {
    align-items: center;
    justify-content: space-between;
    padding: 20px 0px 20px 20px;
    border-bottom: 2px solid #383838;
}

.btn_ingresar_comunicado {
    font-size: 18px;
    line-height: 22px;
    color: #383838;
    font-weight: bold;
    font-family: 'Neo Sans Pro' !important;
    background: #f7f7f7;
    border-radius: 10px;
    border: 2px solid #cfcfcf;
    padding: 15px 30px;
    width: fit-content;
    flex-shrink: 0;
}

.cuadro_titulo_comunicados {
    max-width: 450px;
    width: 100%;
}

.cuadro_titulo_comunicados img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.cuadro_titulo_comunicados h1 {
    font-size: 63px;
    line-height: 60px;
    font-family: 'Univers LT Std' !important;
    font-weight: 900;
    background: #e91116;
    padding: 15px 80px;
    border-radius: 20px;
    font-style: italic;
}

.cuadro_titulo_comunicados figure {
    position: relative;
    right: -85px;
}

/*************/
.listado_logos_ofertas_home {
    gap: 30px;
}

.espacio_130_gap {
    gap: 130px;
}

.fondo_color_crema_home {
    background: #fff7ec;
}

.ofertas_home_titulo {
    font-size: 26px;
    line-height: 35px;
    color: #de1922;
    font-family: 'Univers LT Std' !important;
    font-weight: 900;
    background: transparent;
    border: 4px solid #de1922;
    border-radius: 50px;
    padding: 15px 50px;
    font-style: italic;
}

.contenedor_card_home_ofertas {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    width: 100%;
    max-width: 790px;
    box-sizing: border-box;
    justify-content: space-between;
}

.contenedor_card_home_ofertas a {
    width: 48%;
    box-sizing: border-box;
}

.contenedor_card_home_ofertas a figure,
.contenedor_card_home_ofertas a figure img {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border-radius: 20px;
}

/***producto**/
.columna_producto_marca_2026 {
    display: flex;
    flex-direction: column;
}

.bloque_detalle_marca_producto {
    display: flex;
    justify-content: flex-start;
    padding: 0px 42px;
    margin-bottom: 5px;
}

.bloque_detalle_marca_producto .marca_producto {
    font-family: 'Neo Sans Std' !important;
    font-weight: 500;
    color: #444541;
}

.bloque_detalle_marca_producto .titulo_producto_2026 {}

.alto_text_producto_2026 {
    height: 40px;
    overflow: hidden;

}

.bloque_detalle_marca_producto .titulo_producto_2026,
.bloque_detalle_marca_producto .text_adicional_2026 {
    font-family: 'Neo Sans Std' !important;
    font-weight: 500;
    font-size: 11px;
    line-height: 13px;
    color: #444541;
}

.bloq_precio_regular_check_2 {
    padding-left: 32px;
}

.contenedor_card_regular {
    display: flex;
    margin-bottom: 0px;
}

.card_precio_regular_max {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 0px 42px;
    box-sizing: border-box;
    width: 100%;
}

.bloq_precio_regular_check span {
    font-size: 10px;
    line-height: 8px;
    font-family: 'Neo Sans' !important;
    font-weight: 500;
    color: #fff;
    background: #e91116;
    padding: 5px 10px;
    border-radius: 5px;
    display: table;
}

.text_legale_pro_2026 {
    font-size: 8px;
    color: #444541;
    height: 5px;
    display: flex;
    margin-top: 3px;
    font-weight: bold;
}


.bloq_precionormal {
    display: flex;
    align-items: flex-start;
    background: #ffd924;
    padding: 20px 15px;
    border-radius: 10px;
    width: 132px;
    box-sizing: border-box;
    justify-content: center;
}

.bloq_soles_secundario {
    display: flex;
    flex-direction: column;
}

.bloq_soles_principal {
    gap: 0px;
    margin-top: -5px;
}

.bloq_soles_principal span {
    font-size: 18px;
    line-height: 19px;
    color: #e91116;
    font-family: 'Titan One' !important;
    font-weight: normal;
    margin-top: 15px;
    margin-right: 0px;
}

.bloq_soles_principal p {
    font-size: 55px;
    line-height: 55px;
    font-family: 'Titan One' !important;
    font-weight: normal;
    color: #e91116;
}

.bloq_soles_secundario .bloq_precio_punto {
    font-family: 'Titan One' !important;
    font-weight: normal;
    color: #e91116;
    font-size: 18px;
    line-height: 20px;
}

.bloq_precio_regular_unidad_medida {
    height: 38px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 3px;
}

.bloq_soles_secundario .bloq_precio_medida {
    font-family: 'Titan One' !important;
    font-weight: normal;
    color: #e91116;
    font-size: 18px;
    line-height: 18px;
}

.legal_socio_club_max {
    font-family: 'Neo Sans Std' !important;
    font-weight: 500;
    color: #e91116;
    font-size: 10px;
    line-height: 10px;
    height: 20px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

.bloq_precionormal_club_ahorro {
    width: 100%;
}

.padding_card_club {
    padding: 0px 35px;
}

.contenedor_card_club_max {
    border-radius: 10px;
    overflow: hidden;

    width: 132px;
    box-sizing: border-box;
}


.cabacera_card_club_max {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #065199;
    padding: 3px 5px 3px 12px;
    width: 100%;
}

.cabacera_card_club_max span {
    font-size: 7px;
    line-height: 7px;
    color: #fff;
    font-family: 'Phonk Contrast DEMO' !important;
    font-weight: bold;
}

.ancho_logo_club {
    width: 42px;
}

.cuerpo_card_club_max {
    display: flex;
    align-items: flex-start;
    background: #38a8db;
    justify-content: center;
    gap: 2px;
    padding: 10px 0px 5px 0px;
    width: 100%;
}

.bloq_soles_principal_club_max {
    gap: 5px;
    margin-top: -5px;
}

.bloq_soles_principal_club_max span {
    font-family: 'Titan One' !important;
    font-weight: normal;
    color: #ffd114;
    font-size: 18px;
    line-height: 17px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #065199;
    text-shadow: 2px 2px 2px #065199;
}

.bloq_soles_principal_club_max p {
    font-family: 'Titan One' !important;
    font-weight: normal;
    color: #ffd114;
    font-size: 55px;
    line-height: 1;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #065199;
    text-shadow: 5px 4px 2px #065199;
}

.bloq_soles_secundario_club_max {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.bloq_soles_secundario_club_max .bloq_precio_punto {
    font-family: 'Titan One' !important;
    font-weight: normal;
    color: #ffd114;
    font-size: 18px;
    line-height: 19px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #065199;
    text-shadow: 2px 2px 2px #065199;
}

.bloq_soles_secundario_club_max .bloq_precio_medida {
    font-family: 'Titan One' !important;
    font-weight: normal;
    color: #ffd114;
    font-size: 11px;
    line-height: 10px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #065199;
    text-shadow: 2px 2px 2px #065199;
}



.nuevo_bloq_cabecera_pagina {
    background: #df261f;
    border-radius: 20px;
    padding: 20px 20px 15px 20px;
    margin-bottom: 40px;
}

.nuevo_bloq_cabecera_pagina h1 {
    padding-left: 60px;
    color: #fff;
    font-size: 25px;
    line-height: 1.2;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
    text-transform: uppercase;
}

.btn_ver_mas_calalogo_slider {
    gap: 10px;
}

.btn_ver_mas_calalogo_slider a.nombre_catalogo_movil_767,
.btn_ver_mas_calalogo_slider span {
    font-size: 18px;
    line-height: 27px;
    color: #fff;
    font-family: 'Neo Sans Pro' !important;
    font-weight: normal;
}

.padding_ofertas_productos {
    padding: 50px 0px;
}

/*****tienda*****/




.titulo_tiendas_seccion {
    font-size: 43px;
    line-height: 52px;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
    color: #e31823;
}

.filtro_buscar_direccion_mapa {
    display: flex;
    flex-direction: column;
    border: 2px solid #cfcfcf;
    border-radius: 15px;
    padding: 20px 25px;
    box-sizing: border-box;
    background: #f7f7f7;
}

.cabecera_direccion {
    gap: 20px;
}

.cabecera_direccion img {
    width: 26px;
}

.cabecera_direccion span {
    font-size: 18px;
    line-height: 22px;
    color: #383838;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
}

#buscar_direccion_tienda {
    margin-top: 15px;
    margin-bottom: 20px;
    padding: 8px 20px;
    border: 2px solid #000;
    border-radius: 15px;
    font-family: 'Neo Sans Pro' !important;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
}

#buscar_direccion_tienda::placeholder {
    color: #cfcfcf;
    font-family: 'Neo Sans Pro' !important;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
}

.btn_buscar_tienda {
    background: #e31823;
    padding: 10px 10px 8px 10px;
    border-radius: 10px;
    color: #fff;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    width: 90%;
    text-align: center;

}

.bloq_select_listado_mapa {
    margin-top: 40px;
}

.bloq_select_listado_mapa h2 {
    font-size: 25px;
    line-height: 20px;
    color: #e31823;
    text-align: center;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
}


.slider--productos--total .swiper-wrapper {
    display: flex !important;
    align-items: stretch !important;
    flex-wrap: nowrap !important;

}

/* 2. EL CAMBIO CLAVE: Ajustar el ancho restando el espacio (Gutter) */
/* Nota: Si en tu JS tienes 'spaceBetween: 20', aquí usamos 20px */
.slider--productos--total .swiper-slide {
    /* (100% / 4 columnas) - (3 espacios de 20px distribuidos entre las 4 columnas) */

    margin-right: 20px !important;
    /* Espacio inicial idéntico al 'spaceBetween' de tu JS */

    display: flex !important;
    flex-direction: column;
    flex-shrink: 0 !important;
}

/* 3. Aseguramos que la tarjeta interna ocupe todo el alto */
.slider--productos--total .swiper-slide>div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100% !important;
    height: 100% !important;
    box-sizing: border-box;
}

.flechas_slider_ofertas,
.flechas_slider_ofertas_market {
    position: relative;
    width: 100px;
}

.flechas_slider_ofertas .swiper-button-next::after,
.flechas_slider_ofertas .swiper-button-prev::after,
.flechas_slider_ofertas_market .swiper-button-prev::after,
.flechas_slider_ofertas_market .swiper-button-next::after {
    display: none;
}

.rotar_flecha_slider {
    transform: rotate(180deg);
}

/********swiper beneficios diego**********/





.slider--productos--total {
    width: 100% !important;
    max-width: 100% !important;
    display: block !important;
}

/* Evita que las tarjetas internas peleen con las medidas de Swiper */
.slider--productos--total .swiper-slide {

    /* Iguala las alturas para un scroll limpio */
    box-sizing: border-box !important;
}

/* Resetea cualquier clase de Bootstrap/UIkit dentro de la tarjeta del producto */
.slider--productos--total .swiper-slide>* {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
    float: none !important;
}





/****footer*****/


.modal_eleccion_ubicacion_2026 {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000000a6;
    top: 0;
    width: 100%;
    z-index: 999;
    height: 100vh;
}

.contenedor_modal_eleccion {
    width: 100%;
    max-width: 600px;
    background: #db1116;
    padding: 25px;
    box-sizing: border-box;
    min-height: 400px;
}

.bloq_tienda_ubicacion {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
}

.bloq_tienda_ubicacion figure {
    width: 200px;
}

.bloq_tienda_ubicacion figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.bloq_ubicacion_tiendas_general {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    border: 2px solid #fff;
    background: #ffffff29;
    border-radius: 40px;
}

.bloq_ubicacion_tiendas_general a {
    font-size: 14px;
    line-height: 1.2;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-align: center;
    border-radius: 40px;
    padding: 10px;
    box-sizing: border-box;
    font-weight: bold;
}

.bloq_ubicacion_tiendas_general a.activar_ubicacion_tab {
    background: #fbd821;
    color: #db1116;
}


.bloq_cerrar_modal_ubicacion {
    display: flex;
    justify-content: flex-end;
}

.bloq_cerrar_modal_ubicacion img {
    cursor: pointer;
}

.ocular_ubicacion {
    opacity: 0;
    visibility: hidden;
}

.text_tienda_ubicacion h3 {
    font-size: 32px;
    line-height: 55px;
    color: #fbd821;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0;
    margin-top: 0px;
}

.text_tienda_ubicacion p {
    text-align: center;
    font-family: 'Neo Sans Pro' !important;
    font-weight: 500;
    color: #fff;
    font-size: 18px;
    line-height: 1.4;
    margin-top: 0px;
    margin-bottom: 0;
}


.columna_footer_logo {
    width: 235px;
    box-sizing: border-box;
}

.img_libro_reclamo {
    width: 120px;
    display: block;
}

.logo_footer_2026 {
    width: 100%;
    object-fit: contain;

}

.img_libro_reclamo img {
    width: 100%;
    object-fit: contain;
    object-position: center;
}

.bloq_flex_end_footer {
    display: flex;
    justify-content: flex-end;
}

.redes_footer_2026 li a img {
    width: 33px;
    height: 33px;
}

.margin_redes_footer_2026 {
    margin-top: 40px;
    margin-bottom: 33px;

}

.redes--top.redes-sociales.redes_footer_alinear {
    flex-direction: column;
    align-items: flex-start;
    gap: 6px;
}

.ancho_100_porcentaje {
    width: 100%;
}

.redes--top.redes-sociales.redes_footer_alinear .redes_footer_2026 {
    margin-left: 0px !important;
}

.redes--top.redes-sociales.redes_footer_alinear .text-social .titulo_footer_2026_red {
    font-size: 21px;
    line-height: 31px;
    font-weight: bold;
}

.footer--widget--title h4 {
    font-size: 18px;
    line-height: 26px;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
}

.cuerpo_enlaces_footer {
    list-style: none;
    padding-left: 0px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.cuerpo_enlaces_footer li a {
    color: #fff;
    font-size: 14px;
    font-family: 'Neo Sans Pro' !important;
    font-weight: normal;
}

.bloq_medios_pago_footer {
    display: flex;
    align-items: center;
    background: #fff;
    padding: 0px 25px;
    border-radius: 20px;
}

.titulo_footer_movil_991_fin {
    color: #fff;
    font-size: 18px;
    font-family: 'Neo Sans Pro' !important;
    font-weight: normal;
    line-height: 27px;
}

.bloq_medios_pago_footer p {
    color: var(--color-text-rojo);
    text-align: center;
    font-size: 21px;
    line-height: 1.2;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
    margin-top: 14px;
    margin-bottom: 14px;
}

.calcular_ancho_footer_d {
    width: calc(100% - 330px);
}

.listado_pagos_footer {
    align-items: center;
    gap: 25px;
    width: 100%;
}

.listado_pagos_footer img {
    width: 11%;
    padding: 10px;
}

.bloq_column_footer_2026 {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.bloq_copirigt_footer {
    background: #db1116;
    padding-top: 12px;
    padding-bottom: 12px;
    border-top: 1px solid #fff;

}

.bloq_copirigt_footer p {
    color: #fff;
    font-size: 14px;
    line-height: 1.2;
    font-family: 'Neo Sans Pro' !important;
    font-weight: normal;
    margin: 0;
    text-align: center;
}

.listado_ofertas_home_slider {
    overflow: hidden;
    margin-top: 23px;
}

.listado_nuestra_oferta_home_slider {
    overflow: hidden;
}

.img_total_slider_home {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.quitar_icon_flecha_home::after {
    display: none;
}

.bloq_footer_libro_pagos {
    display: flex;
    align-items: center;
    gap: 170px;
}

.columna_footer_central {
    width: 100%;
    padding-left: 15%;
}

.libro_reclamo_footer {
    width: 185px;
    display: block;
}

.row_libro_reclamo_footer {
    display: flex;
    justify-content: center;
}

.bloq_footer_legales_movil {
    display: flex;
    justify-content: space-between;
    padding: 20px;
}


.bloq_ubicacion_menu_movil {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.bloq_ubicacion_menu_movil p,
.bloq_ubicacion_menu_movil span,
.redes_socialeS_header_movil span {
    color: #e81116;
    font-size: 13px;
    line-height: 13px;
    font-family: 'Neo Sans Pro' !important;
    font-weight: bold;
}

.bloq_ubicacion_menu_movil span {
    display: block;
}

.redes_socialeS_header_movil {
    display: flex;
    gap: 20px;
    align-items: center;
}

.listado_redes_movil {
    display: flex;
    gap: 10px;
    align-items: center;
}

.listado_redes_movil a img {
    width: 25px;
    height: 25px;
    margin-right: 0px;
}


.bloq_icon_menu_movil_sanguche {
    display: none !important;
}

.bloq_icon_menu_movil_sanguche_row {
    width: 40px;
    height: 40px;
}

.bloq_encontrado_tienda {
    display: flex;
    align-items: center;
    gap: 10px;
}

.bloq_encontrado_tienda {
    background: #d1ffd6;
    border-radius: 10px;
    padding: 10px 30px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.bloq_encontrado_tienda span {
    font-size: 13px;
    line-height: 16px;
    color: #2bb32f;
    font-family: 'Neo Sans Pro' !important;
    font-weight: normal;
}

.bloq_noencontrado_tienda {
    background: #ffd8d9;
    border-radius: 10px;
    padding: 10px 30px;
    box-sizing: border-box;
    margin-bottom: 20px;

}

.bloq_noencontrado_tienda span {
    font-size: 13px;
    line-height: 16px;
    color: #e31823;
    font-family: 'Neo Sans Pro' !important;
    font-weight: normal;
    display: flex;
    justify-content: center;
}

#titulo_result_tiendas_input,
.row_bloq_encontrado_tienda,
.bloq_noencontrado_tienda {
    display: none;
}

.bloq_home_ofertas_producto {
    align-items: center;
}

.abrir_modal_ubicacion_max:hover {
    cursor: pointer;
}

